div#customoverlay {    background-color: #000000;
    border: 8px solid #F4582E;
    border-radius: 30px 30px 30px 30px;
    height: 400px;
    margin: 0 75px;
    opacity: 0.8;
    position: absolute;
    width: 800px;
    z-index: 90;}
div#customiframeholder {position: absolute; left: 0px; width: 100%; z-index: 100; text-align: center;}
div#customiframe{width:600px; height:500px;}
div#exit{color: white; float: right;}
div#exline{top: 20px; width: 66%; height: 20px;position: relative;}



body { 
margin: 0; padding:0; text-align:center;
font-family: "PT Sans", "sans serif"; font-size: 14px; color:#263842;
background: #fff url(/fileadmin/templates/images/lavage-bck.png) repeat-x;
}

a { text-decoration:none; }
a:hover { text-decoration:underline; }
a img { border-style: none}
a:visited {color:#155092;}


div#outerheader {background-image:url(/fileadmin/templates/images/lavage-logo-bck.png ); background-repeat: repeat-x; position:absolute; float:left; z-index:-1; height: 130px; width:40%; }

#header { width:1000px; margin:0 auto; height: 175px;  }
#header h1 { margin:0px; padding:0px;}
#header h1 a { float:left; display:block; width:390px; margin: 80px 0 0 0; height:80px; background-image:url(/fileadmin/templates/images/lavage-logo.png ); background-repeat: no-repeat; text-indent:-999em; }

#outerwrap {  z-index:2; text-align:left; width:1000px; min-height: 500px; margin:0 auto; overflow:hidden; padding:0; }

#crumbs {display:none; height: 14px; width:94%; margin-left: 20px;}
#crumbs {font-size: 10px; color: #afc3cc; margin-bottom: 6px; float: left;}
#crumbs a {font-size: 10px; color: #698997; margin-bottom: 6px;}

#fontsize {float:right;margin-right: 10px;}
#fontsize a {font-size: 14px; color: #698997; padding:2px 5px; }


#main { padding:0 0 0 30px; float:left; background-color:#fff; min-height: 300px; margin-top:10px; width:960px;}

#main h1 {margin: 5px 0; font-size: 1.4em;font-weight: normal; }
#main h2 { color:#873415; display:block; padding:2px 0; letter-spacing:1px; font-size: 1.15em; font-weight: normal; margin: 4px 0; clear:both;}
#main h3 { color:#c45416; display:block; font-weight:bold; line-height:14px; margin: 10px 0; font-size: 1.1em;}
#main p {line-height: 130%; margin-top: 0;}
#main p.big {font-size: 1.16em; margin-top: 0; text-align: justify;}
#main li {margin-bottom: 4px; list-style-position: inside;}
#main img {margin-right: 10px;}
#main a {color:#c45416;}

#right-column { float:right; width: 1000px;  -moz-border-radius: 0 10px 0 0; }
#right-column h2 { color:#873415; display:block; padding:2px 0; letter-spacing:1px; font-size: 1.15em; font-weight: normal; margin: 0;}
#right-column div.csc-frame-frame1 { margin:0 10px; text-align:justify; }
#right-column h3 { color:#c45416; display:block; font-weight:normal; line-height:14px; margin: 2px 0; font-size: 13px;}

#right-column ul.csc-menu { margin:0; padding:0 0 0 1em; }
#right-column ul.csc-menu li { margin:1em 0; list-style-type:none; }
#right-column ul.csc-menu li a { color:#333; font-weight:bold; } 

#newsletter-form label { display:block; font-size:0.8em; font-weight:bold; margin:.5em; }
#newsletter-form input.submit  { font-size:0.8em; font-weight:bold; margin:1em auto; }
#newsletter-form a { color:#fff; }


#border-column { width:340px; float:left; background:none !important; text-align:center; color:#000; text-align:left;}
#border-column h3 { color:#333; background:#fff; padding:6px 10px; font-size:16px; -moz-border-radius: 0 5px 5px 0; }

#footer { clear:both; position:relative; text-align:center; margin-top:10px;padding: 2px 0; height: 50px; background-image:url(/fileadmin/templates/images/lavage-footer-bck.png ); background-repeat: repeat-x;}

#footer p { color:#263842 !important; font:normal; font-size: 12px; margin: 2px 0; }
#footer h3 {color: #263842; margin: 0 ; font-weight: normal; font-size: 13px;}
#footer a { color:#263842 !important; font:normal 11px; }
* html #footer { height:1px; }

#partners { display: block; float:left; width: 550px; }

#footnav {padding: 26px 0 0 0; display: block; float:right; width: 300px; text-align: right; color: #263842;}

#login { display: block; width: 250px; margin: 140px 20px 0 0; float:right;}


#subfooter a { color:#999 !important; font:normal 10px verdana,arial; padding: 4px 10px;  float:right; }
div.thumbnail { float:left;}

.clear { clear:both; }
fieldset { border: none;}
#mailform fieldset { border: solid #fff 1px;}
#mailform textarea {width: 320px;}

/* these are for showing alignment in RTE on the backend */
.align-left { text-align: left; }
.align-center { text-align: center; }
.align-right { text-align: right; }
.align-justify { text-align: justify; }

div#c622 {margin-left:50px;}

div#address { display:none;float:right; margin: 10px 100px 0 0; color: #ccc;}
.caps { text-transform: uppercase; margin-top: 8px; color: #fff;}

label {display:block; width: 180px; float: left;}
input {margin: 0 0 5px 0;/*width: 200px;*/}
.tx_powermail_pi1_submitmultiple_forward, .tx_powermail_pi1_submitmultiple_back { width: 120px;}
textarea {width: 250px; height:80px;}
.powermail_submit {width: 100px;}

#nav { float:right; width:500px; font-family: 'PT Sans', 'sans serif'; height: 175px; margin:0; }
#nav ul {float:right;}
.menu  { font-size: 16px; z-index: 500; }
.menu ul li ul li ul { display:none !important; }
.menu { position:relative; }
.menu ul li a, .menu ul li a:visited {display:block; text-decoration:none; text-align:center; color: #fff; line-height:24px; overflow:hidden; padding:130px 0 0; margin:0 15px; text-transform: uppercase; 
background-image:url(/fileadmin/templates/buttons/lavage-arrow-orange.png ); background-repeat: no-repeat; background-position: center -225px;}

.menu ul li a#linkShop {background-image:url(/fileadmin/templates/buttons/lavage-arrow-pink.png );}
.menu ul li a#linkContact {background-image:url(/fileadmin/templates/buttons/lavage-arrow-green.png );}
.menu ul li a#linkLogin {background-image:url(/fileadmin/templates/buttons/lavage-arrow-purple.png );}
.menu ul li a#linkAbout {background-image:url(/fileadmin/templates/buttons/lavage-arrow-white.png );}


.menu ul li.active a#linkShop {background-image:url(/fileadmin/templates/buttons/lavage-arrow-pink.png );background-position: center -5px;}
.menu ul li.active a#linkContact {background-image:url(/fileadmin/templates/buttons/lavage-arrow-green.png );background-position: center -5px;}
.menu ul li.active a#linkLogin {background-image:url(/fileadmin/templates/buttons/lavage-arrow-purple.png );background-position: center -5px;}
.menu ul li.active a#linkAbout {background-image:url(/fileadmin/templates/buttons/lavage-arrow-white.png );background-position: center -5px;}


.menu ul { padding:0; margin: 0; list-style: none;}
.menu ul li {float:left; position:relative; }
.menu ul li ul {display: none;}
.menu ul li.active a {padding-top:110px; border-bottom: 20px #fff solid; background-repeat: no-repeat; background-position: center -15;}

/* specific to non IE browsers */
.menu ul li:hover a { color:#4D4A4A; background-repeat: no-repeat; background-position: center -5px; }
.menu ul li:hover ul { z-index:500; background:#bfe25f; display:block; position:absolute; top:24px; left:0;  font-size: 12px; }
.menu ul li:hover ul li a { width:177px; text-align:left; line-height:1.5em; border-bottom:dotted 1px #eee; border-right: none; padding: 0; }
.menu ul li:hover ul li a.hide { color:#fff;}
.menu ul li:hover ul li:hover a.hide { background:#dedede; color:#4D4A4A;}
.menu ul li:hover ul li ul {display: none;}
.menu ul li:hover ul li a {display:block; background:#bfe25f; color:#4D4A4A; padding:4px;}
.menu ul li:hover ul li a:hover {background:#daeea1; color:#000;}
.menu ul li:hover ul li:hover ul {display:block; position:absolute; left:105px; top:0;}
.menu ul li:hover ul li:hover ul.left {left:-105px;}
#slider_buttons {display:none;}

hr {margin: 20px 0; height: 1px; color:#ccc;}

td {vertical-align: top;}
sup {font-size: .60em;
  height: 0;
  line-height: 1;
  vertical-align: baseline;
  _vertical-align: bottom;
  position: relative;
  bottom: 1ex;
}

div#c7 {float:left; width: 450px;}
div#c11 {float:right; width: 460px; margin-top:41px; }
div#c7 .tx-multishop-pi1 ul#product_listing {  margin: 0 0;background:#fff;}

div#c7 .tx-multishop-pi1 ul#product_listing {width: 450px;}


#floating_link {
  position: fixed;
     right: 0;
     top: 300px;
     display: block;
     width: 50px;
     height: 148px;
       text-indent: -10000px;
     background-image: url(/fileadmin/templates/images/lavage-followus-fb.png);
     overflow: hidden;
}

div#c3 {width:350px; float:right; margin-right: 5px;}
div#c16 {width:400px; float:left;}
